<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002024592</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/02/45/JORFARTI000002024592.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000399641" date_publi="2000-07-21" date_signature="2000-07-18" nature="DECRET" nor="ECOP0000380D" num="2000-677" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Décret n° 2000-677 du 18 juillet 2000" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000399641">Décret n° 2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2000-677 du 18 juillet 2000" debut="2000-07-21" fin="2999-01-01" id_txt="LEGITEXT000005629689">Décret n°2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002024592" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">II. - Cadre technique</p>
<p align="center">    =============================================</p>
<p align="center">    Vous pouvez consulter le tableau dans le JO</p>
<p align="center">    n° 167 du 21/07/20 0 page 11184 à 11188</p>
<p align="center">    =============================================</p>
<p align="left">    </p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
